#wb_header { background: transparent none repeat-x scroll center top; height: 375px; }
#wb_main { background: transparent none repeat scroll left top; height: 300px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 120px; }
body { background: #f3f0e3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery/46a63fa6fba468812cb0d796b8e0622f.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 845px; }
.root { width: 992px; height: 845px; }
#wb_element_instance10 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 196; }
#wb_element_instance10 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: left; }
#wb_element_instance10 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance10 li { margin: 10px 10px 10px 10px; }
#wb_element_instance10 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance10 li:hover > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance11 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; z-index: 198; }
#wb_element_instance12 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 191; }
#wb_element_instance13 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 192; }
#wb_element_instance13 img { width: 100px; height: 40px; }
#wb_element_instance14 { left: 30px; top: 20px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; z-index: 151; }
#wb_element_instance14 img { width: 70px; height: 60px; }
#wb_element_instance15 { left: 100px; top: 150px; min-width: 800px; width: 800px; min-height: 220px; height: 220px; display: block; z-index: 91; }
#wb_element_instance15 img { width: 800px; height: 220px; }
#wb_element_instance16 { left: 50px; top: 10px; min-width: 250px; width: 250px; min-height: 290px; height: 290px; display: block; z-index: 66; }
#wb_element_instance16 img { width: 250px; height: 290px; }
#wb_element_instance17 { left: 390px; top: 30px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 67; }
#wb_element_instance18 { left: 390px; top: 80px; min-width: 530px; width: 530px; min-height: 140px; height: 140px; display: block; z-index: 68; }
#wb_element_instance19 { left: 0px; top: 320px; display: block; z-index: 9000; }
#wb_element_instance20 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 375px; }
	#wb_main { height: 300px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 845px; }
	.root { width: 992px; height: 845px; }
	#wb_element_instance10 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 img { width: 100px; height: 40px; }
	#wb_element_instance14 { left: 30px; top: 20px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 img { width: 70px; height: 60px; }
	#wb_element_instance15 { left: 100px; top: 150px; min-width: 800px; width: 800px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance15 img { width: 800px; height: 220px; }
	#wb_element_instance16 { left: 50px; top: 10px; min-width: 250px; width: 250px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 290px; }
	#wb_element_instance17 { left: 390px; top: 30px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 390px; top: 80px; min-width: 530px; width: 530px; min-height: 140px; height: 140px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 375px; }
	#wb_main { height: 300px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 845px; }
	.root { width: 992px; height: 845px; }
	#wb_element_instance10 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 img { width: 100px; height: 40px; }
	#wb_element_instance14 { left: 30px; top: 20px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 img { width: 70px; height: 60px; }
	#wb_element_instance15 { left: 100px; top: 150px; min-width: 800px; width: 800px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance15 img { width: 800px; height: 220px; }
	#wb_element_instance16 { left: 50px; top: 10px; min-width: 250px; width: 250px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 290px; }
	#wb_element_instance17 { left: 390px; top: 30px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 390px; top: 80px; min-width: 530px; width: 530px; min-height: 140px; height: 140px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 375px; }
	#wb_main { height: 300px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 992px; min-height: 845px; }
	.root { width: 992px; height: 845px; }
	#wb_element_instance10 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 img { width: 100px; height: 40px; }
	#wb_element_instance14 { left: 30px; top: 20px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 img { width: 70px; height: 60px; }
	#wb_element_instance15 { left: 100px; top: 150px; min-width: 800px; width: 800px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance15 img { width: 800px; height: 220px; }
	#wb_element_instance16 { left: 50px; top: 10px; min-width: 250px; width: 250px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance16 img { width: 250px; height: 290px; }
	#wb_element_instance17 { left: 390px; top: 30px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 390px; top: 80px; min-width: 530px; width: 530px; min-height: 140px; height: 140px; display: block; }
}
